View Single Post
Old 17th November 2016, 22:43   #2
jaromanda
Forum King
 
Join Date: Jun 2007
Location: Under the bridge
Posts: 2,289
darkice doesn't support DNASv2 - you need to enable legacy source compatibility in DNAS config - be aware that legacy source connects on portbase + 1

Is it just me or are shoutcast users getting dumber?
jaromanda is offline   Reply With Quote